<div class="columns">
    <div class="column">
        <div class="notification is-success">
            <b>Laravel 5.5</b> is released now!! Check it out guys!
        </div>
    </div>
    
    <div class="column">
        <div class="notification is-warning">
            <b>Angular 5</b> is now up! @Component and TypeSript Feature
        </div>
    </div>
    
    <div class="column">
        <div class="notification is-danger">
            <b>FLASH! is DEAD?</b> Flash now a days is almost completely dead.
            <br> Dominated by HTML5 and Javascript Canvas
        </div>
    </div>
</div>